body {
  font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
  background-color: rgb(252,253,253);
  SCROLLBAR-FACE-COLOR: #cccccc;
  SCROLLBAR-ARROW-COLOR: #000000;
  SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
  SCROLLBAR-SHADOW-COLOR: #ffffff;
  SCROLLBAR-3DLIGHT-COLOR: #aaaaaa;
  SCROLLBAR-TRACK-COLOR: #f0f0f0;
  SCROLLBAR-DARKSHADOW-COLOR: #aaaaaa;
  background-image: url(../skin/images/head-bg.jpg); background-repeat:repeat-x;
}

/* Common */
.mainText   {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; font-weight: normal;}

.btn        {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;}
.inpt       {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
             border: solid 1px #9F9F9F; background-color: #FFFFFF;}
.new        {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: rgb(255,106,4); font-weight: bold;}

.leftColumnTd  {}

.leftColumnTdSection  {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; 
                       padding: 8px;}
.leftColumnTdContent {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
                      padding: 8px; padding-left: 10px; padding-top: 10px; line-height:20px;}

.contentTd     {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
                padding: 10px;}


.copyrightTd  {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 10px; color: #fff; padding-left: 20px;}
.bottomMenuTd {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #fff;  padding-right: 20px;}
.bottomMenuTd1 {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #fff; padding-right: 20px;}

.pgLeft     {}
.pgLeftS    {}
.pgRight    {}
.pgRightS   {}
.pgCenter   {}


/* Search Page */
.searchTd    {padding-left: 15px;}
.searchTitle {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #5B5B5B;}
.searchEdit  {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
              border: solid 1px rgb(250,102,0); background-color: rgb(250,251,253); width: 210px; margin-left:-9px;
              position: relative; z-index: 4;}

.searchEdit:focus {
  background-color:rgb(255,106,4);
  color:#fff;
}

/* Common Links */
A                {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; font-weight: normal; text-decoration: underline;}
A:hover          {text-decoration: none;}

A.link2          {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; font-weight: normal; text-decoration: none;}
A.link2:hover    {text-decoration: underline;}

A.link22          {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 12px; color: #6C6C6C; font-weight: normal; text-decoration: none;}
A.link22:hover    {text-decoration: underline;}


A.link3          {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #0058C0; font-weight: normal; text-decoration: none;}
A.link3:hover    {text-decoration: underline;}

A.link3b         {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #0058C0; font-weight: bold; text-decoration: none;}
A.link3b:hover   {text-decoration: underline;}


A.link4          {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 12px; color: #0058C0; font-weight: normal; text-decoration: underline;}
A.link4:hover    {text-decoration: none;}

A.whatsnew       {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 13px; color: rgb(255,106,4); font-weight: bold; text-decoration: none;}
A.whatsnew:hover {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 13px; color: rgb(255,106,4); font-weight: bold; text-decoration: underline;}

A.tree       {font-family: Arial, Helvetica; font-size: 16px; color: #000000; font-weight: bold; text-decoration: none;}
A.tree:hover {font-family: Arial, Helvetica; font-size: 16px; color: #000000; font-weight: bold; text-decoration: underline;}


A.sampleLink       {font-family: 'Trebuchet MS', Tahoma, Arial, Helvetica; font-size: 11px; color: #AA0000; font-weight: normal; text-decoration: underline;}
A.sampleLink:hover {text-decoration: none;}


/* Menu */
.menuShadow  {font-size: 1px;}

/* Separators */
.sep         {height: 1px; background-color: #D0D0D0;}
.sep2        {height: 1px; background-color: #D0D0D0;background-image: url(images/sep.gif); background-repeat: repeat-x;}
.sepleft     {font-size: 1px; /*background-repeat: repeat-y; background-color: #CFCFCF;*/}


/* Titles */
.title       {font-family: Arial, Helvetica; font-size: 22px; font-weight: bold; color: rgb(255,102,0);}
.new_title   {font-family: Arial, Helvetica; font-size: 16px; font-weight: bold; color:rgb(255,106,4);}

.subtitleTd  {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #000000;
              background: url(images/stitleb.gif); background-repeat: repeat-x; background-color: #ECECEC;
              padding-left: 10px; padding-right: 10px;}
.subtitleTdred
             {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #250000;
              background: url(images/stitlebred.gif); background-repeat: repeat-x; background-color: #FFC4C5;
              padding-left: 10px; padding-right: 10px;}
.subtitleTdblue
             {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #250000;
              background: url(images/stitlebblue.gif); background-repeat: repeat-x; background-color: #C2DDFF;
              padding-left: 10px; padding-right: 10px;}


.section     {font-family: Trebuchet MS, Arial, Helvetica; font-size: 16px; font-weight: bold; color: #333333;}
.subsection  {padding: 15px 0px 5px 0px; font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #000000;}

A.item,
A.item:visited       {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; text-decoration: none;}
A.item:hover,
A.item:visited:hover {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; text-decoration: underline;}


.featureTd    {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
               border-left: solid 3px #CCCCCC; border-right: solid 3px #CCCCCC; border-top: solid 1px #CCCCCC; background-color: #F8F8F8;}
.featureTd2   {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #0064AD;
               border-left: solid 1px #CCCCCC; border-top: solid 1px #CCCCCC;
               padding-bottom: 12px;}

A.featureLink       {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #0064AD; font-weight: normal; text-decoration: underline;}
A.featureLink:hover {text-decoration: none;}


.setupTable   {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
               width: 100%; border: solid 1px #CCCCCC; background-color: #FAFAFA;}


.searchResTable  {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
                  width: 90%;}
.searchFoundText {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #AA0000;  font-weight: bold;}

A.foundLink       {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #0000AA; font-weight: normal; text-decoration: underline;}
A.foundLink:hover {text-decoration: none;}


.hlText      {color: #126ED3; font-weight: normal;}
.hlText2     {color: #AA0000; font-weight: normal;}


/* Parameters Page */
.paramName    {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #24B20E; font-weight: bold;}
.paramTd1     {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #1C8F0B;
               border-left: solid 1px #CCCCCC; border-top: solid 1px #CCCCCC;}
.paramTd2     {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
               border-left: solid 3px #CCCCCC; border-right: solid 3px #CCCCCC; border-top: solid 1px #CCCCCC; background-color: #F8F8F8;}
.paramTd12    {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #126ED3;
               border-left: solid 1px #CCCCCC; border-top: solid 1px #CCCCCC;}

.paramSectionText
              {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; font-weight: bold;}

.funcName     {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #AA0000; font-weight: bold;}
.funcParam    {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #0064AD; font-weight: bold;}

hr {height: 1px; color: #CCCCCC;}

.licenseTd    {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
               border-left: solid 3px #CCCCCC; border-top: solid 1px #CCCCCC; border-right: solid 1px #CCCCCC;}

.hintTd       {font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000;
               padding: 5px; border: solid 1px #CCCCCC; background-color: #FFFBDE;}

.vLine        {width: 1px; background-image: url(images/vline.gif); background-repeat: repeat-y;  background-color: #ECECEC;}


.main-lists  {
  list-style:none;
}

.main-lists li  {
  background-image: url(images/list-spot.gif); background-repeat: no-repeat;
  background-position:0px 3px;
  padding-left:14px;
  line-height:20px;
}

.list-pointer {
  color:rgb(0,168,179);
  background-image: url(images/list-pointer.gif); background-repeat: no-repeat;
  background-position:0px 4px;
  padding-left:18px;
  margin-left:30px;
}

#n-foot {
   display:block;
   height:100px;
   background-color:#5FA4C9;
   background-image:url('../skin/images/foot-top-bg.gif');
   background-repeat:repeat-x;
   padding:38px 1px 1px 49px;
   /*font*/
   font-size:10px;

}

#n-foot a {
   color:#fff;
   position:relative;
   z-index:10;
   font-size:10px;
}
.price   {font-family: Arial, Trebuchet MS, Tahoma; font-size: 12px; color: #000000; font-weight: normal;}

A.dollar                {font-family: Arial, Trebuchet MS, Tahoma; font-size: 11px; color: #000000; font-weight: normal; text-decoration: underline;}
A.dollar:hover          {text-decoration: none;}


/* License comparison table */
.purchaseLicenseComparison 
{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
}
.purchaseLicenseComparison th 
{ font-weight: bold;
  font-size: 11px;
  text-align: center;
  vertical-align: middle;
	padding: 0px 14px 5px 10px;
	border-bottom: 1px solid #00638D;
	border-top: 1px solid #00638D;
}
.purchaseLicenseComparison td 
{
	padding: 5px 0 5px;
	vertical-align: top;
	border-bottom: 1px solid #d9d9d9;
}
.purchaseLicenseComparison .purchaseLicenseFeature
{  font-size: 13px;
   font-weight: normal;
   width: 544px;
}

.purchaseLicenseComparison .purchaseLicenseFeature div
{
	border: 0px solid #000;
}
.purchaseLicenseComparison .purchaseLicenseFeature .purchaseFeature 
{
	padding-left: 10px;
}
.purchaseLicenseComparison .purchaseLicenseFeature .purchaseFeature p
{ font-family: Trebuchet MS, Tahoma, Arial, Helvetica; font-size: 11px;
  color: #666;
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 7px;
}
.purchaseLicenseComparison .purchaseLicenseFeature h3
{
	margin: 0;
	font-size: 12px;
	font-weight: normal;
}
.purchaseLicenseComparison .purchaseLicenseFeature h3 a 
{ font-size: 12px;
	color: #333;
}


.purchaseLicenseComparison .hasPriority 
{ font-family:arial,sans-serif;
	font-style: normal;
	text-align: center;
  vertical-align: middle;
	color: #00638D;
	font-size: 13px;
	line-height: 16px;
}

.purchaseLicenseComparison th .hasPriority 
{
	font-weight: normal;
}

/* expand, collapse */
.pExpanded
{
	display: block;
	padding-left: 15px;
	background: transparent url(images/col.gif) no-repeat;
  background-position: 2 6px;
}

.pCollapsed
{
	display: block;
	padding-left: 15px;
	background: transparent url(images/exp.gif) no-repeat;
	background-position: 2 4px;
}

.tRTF a:hover
{
	text-decoration:underline;
}
a:link, a:visited, a:hover, a:active, a:focus
{
	cursor: pointer;
	outline: none;
}

.tRTF
{
	font:12px/18px arial,sans-serif;
	color: #333;
}
